{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "Dash_layout.html" %}
{% block content %}   
        <div class="page-wrapper">
            <div class="page-breadcrumb">
                <div class="row align-items-center">
                    <div class="col-5">
                        <h4 class="page-title">Reseller Details</h4>
                    </div>
                </div>
            </div>

            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-4 col-xlg-3 col-md-5">
                        <div class="card">
                            <div class="card-body">
                                <center class="m-t-30"> <img src="https://www.bootdey.com/img/Content/avatar/avatar7.png"
                                        class="rounded-circle" width="150" />
                                    <h1 class="card-title m-t-10">{{ res.name }}</h1>
                                    <h4 class="card-title m-t-10" style="color:chocolate"><i class="m-r-10 mdi mdi-whatsapp"></i> : {{ res.whatsapp }}</h4>
                                    <h4 class="card-title m-t-10" style="color:chocolate"><i class="m-r-10 mdi mdi-flag-variant"></i> : {{ res.location }}</h4>
                                    <h4 class="card-title m-t-10" style="color:rgb(210, 30, 30)"><i class="m-r-10 mdi mdi-wallet-giftcard"></i> : {{ res.take }}</h4>
                                   
                                </center>
                            </div>
                            <div>
                                <hr>
                            </div>
                            <div class="card-body"> 
                                <h6 class="card-subtitle" style="color:black;">Last login at : {{res.time.strftime('%A,%d,%Y || %H:%M')}}</h6>
                            <small class="text-muted p-t-30 db">Core setting :</small>
                                <br />
                                <a class="btn btn-circle btn-danger" data-toggle="modal" data-target="#exampleModal"><i class=" mdi mdi-delete-forever"></i></a>
                                <!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel"><i class=" mdi mdi-delete-forever"></i> Delete confirmation !</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
         Are you sure want to delete <b style='color:red;'></b> forever .!
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <a class="btn btn-danger" href=""><i class=" mdi mdi-delete-forever"></i> Delete</a>
        </div>
      </div>
    </div>
  </div>

                            </div>
                        </div>
                    </div>

                    <div class="col-lg-8 col-xlg-9 col-md-7">
                        <div class="card">
                            <div class="card-body">
                              
                                <h3 >Username : <i style="color: black;">{{res.users.username}}</i></h3><br>
                                <h3 >System url : <i style="color: black;">{{res.panel_uri}}</i></h3><br>
                                <h3 >Api key : <i style="color: black;">{{res.api_key}}</i></h3>
                                    <hr>
                                    <h4>Privileges  ***___***</h4>
                                    <hr>
                                    <div class="form-group">
                                        <label class="col-md-12">Freez system panel :</label>
                                        <div class="col-md-12">
                                         
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-md-12">Sooooooooooooon :</label>
                                        <div class="col-md-12">
                                          
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-md-12">Add user to Subscribers :</label>
                                        <div class="col-md-12">
                                          
                                        </div>
                                    </div>
                           
                                </center>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {% endblock content %}
